<erros>
<erro>
<erro_codigo>
0
</erro_codigo>
<erro_descricao>
Express: Ocorreu uma inconsistencia no processamento. Tente novamente! Se o problema persistir, favor entrar em contato com o Help-Desk da Repom (11)4166-7530. Codigo:16036416 Tipo:FormatException Data:31/03/2020 02:14:06 Codigo Erro: 3226314
</erro_descricao>
</erro>
</erros>
